Bug 8509 - [UPDATE REQUEST 2014.1 - 2016.1] get-skypeforlinux 8.11.0.4
: [UPDATE REQUEST 2014.1 - 2016.1] get-skypeforlinux 8.11.0.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-23 15:55 MSK by Алзим
Modified: 2017-12-01 09:22 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-11-23 15:55:36 MSK
Updated to 8.11.0.4

2016.1
https://abf.io/build_lists/2913621

2014.1
https://abf.io/build_lists/2913623
Comment 1 Vladimir Potapov 2017-11-23 17:30:54 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-11-28 06:12:23 MSK
get-skypeforlinux-8.11.0.4-1
2016.1
https://abf.io/build_lists/2913621

2014.1
https://abf.io/build_lists/2913623
***************************** Advisory ***************************
Updated to 8.11.0.4
******************************************************************
QA Verified
Comment 3 Andrey Bondrov 2017-11-28 06:17:02 MSK
2016.1 package is published.